@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

h1
{
	font-size: 1.75em;	
}

h2
{
	font-family: Myriad Pro;
	color: #1f598b;
	font-size: 2em;
	text-align: center;
	padding: 0px 25px 0px 25px;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

.left {
	float: left;
}

.cp_gridWrapper ul
{
	 list-style: none; list-style-image: none; margin: 0; padding: 0; 
}


body {
	font-family: Verdana,Arial,sans-serif;
	font-size: 14px;
	background-color: #e9e8db;
}
.fontSize_1-3em
{
	font-size: 1.3em;
}

header
{
	background: #313131;	
}

#headerBackground
{
	/*clear: both;*/
	display: block;
	border: none !important;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #942f2f;
}

#cp_footerBackground,
#navBackground
{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #1f588a;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #942f2f;
}

#cp_footerRowWrap
{
	font-size: 10px;	
}

#gBar
{
	height: 10px;
	background: #2d2d2d;
}

#navBackground
{
	border-top: none;
	background-color: #952a2a;
	margin-bottom: 6px;
}

#cp_footerBackground
{
	border-top: none;
	background-color: #313131;
	height: 200px;
	display: block;
}
#cp_left-hand
{
	border: 1px solid e9e8db;
	background-color: #e9e8db;
	display: block;
	padding: 10px;
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	border: 0px solid #000000;*/
	font-family: Verdana,Arial,sans-serif;
	font-size: 14px;
	color: #333;
	height: inherit;
}
#cp_right-hand
{
	border: 1px solid e9e8db;
	background-color: #e9e8db;
	display: block;
	padding: 10px;
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	border: 0px solid #000000;*/
	font-family: Verdana,Arial,sans-serif;
	font-size: 14px;
	color: #333;
}
	#cp_left-hand a:link, a:visited, a:hover, a:active:
{
		
    color: red !important;
}
	
}

#cp_headerSocialMediaSpacer,
#cp_footerSocialMediaSpacer,
#cp_socialMediaColWrap
{
	/* [disabled]background-color: #F90; */
	display: none;
}

ul.socialLinks
{
	position:relative;
	top: -10px;
	list-style: none;
	width: 100%;	
}

ul.socialLinks li
{
	width: 50%;
	float: left;
}

ul.socialLinks li.first
{
	text-align: right;	
}

#cp_headerColWrap
{
	padding: 0px;
	/* [disabled]background-color: #FC3; */
	
}

#cp_mColumn
{
	background: #fff;	
}

#cp_pgNewsColWrap
{
	/* [disabled]background-color: #CCC; */
}

#cp_headlinesColWrap
{
	/* [disabled]background-color: #36F; */
}

.lt-ie8 #cp_headlinesColWrap
{
	width: 978px;
}

.lt-ie8 #cp_newsHeadlines
{
	width: 25%;
}

.lt-ie8 #cp_multiNewsWrapper
{
	width: 36%;	
}

#cp_bottomNewsColWrap
{
	/* [disabled]background-color: #FF0; */
}

#cp_threePanelNewsColWrap
{
	/* [disabled]background-color: #F6F; */
}


#cp_churchNewsColWrap,
#cp_nationalNewsColWrap,
#cp_worldNewsColWrap,
#cp_featuredOpinionColWrap,
#cp_bestOfBlogosphereColWrap
{
	padding: 6px 24px 6px 6px;
}
.lt-ie8 #cp_churchNewsColWrap,
.lt-ie8 #cp_nationalNewsColWrap,
.lt-ie8 #cp_worldNewsColWrap
{
	padding: 6px 6px 6px 6px;
	width: 326px;
	width: 302px;
}
.lt-ie8 #cp_churchNewsColWrap
{
	padding: 6px 18px 6px 6px;
}
.lt-ie8 #cp_nationalNewsColWrap
{
	padding: 6px 12px 6px 12px;
}
.lt-ie8 #cp_worldNewsColWrap
{
	padding: 6px 6px 6px 18px;
}

.lt-ie8 #cp_featuredOpinionColWrap,
.lt-ie8 #cp_bestOfBlogosphereColWrap
{
	padding: 6px 18px 6px 6px;
	width: 464px
}
.lt-ie8 #cp_bestOfBlogosphereColWrap
{
	padding: 6px 6px 6px 18px;
}


#cp_nationalNewsColWrap,
#cp_worldNewsColWrap
{
	/* [disabled]background-color: #FC0; */
}

#cp_worldNewsColWrap
{
	/* [disabled]background-color: #F96; */
}

#cp_topAdsColWrap
{
	/* [disabled]background-color: #00C; */
	/*display: none;*/
	border-left: 1px solid #CCC;
	margin: 10px 0px 10px 0px;
	border-top: none;
	display: block;
	padding: 10px;
	/*moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	border: 0px solid #000000;*/
	font-family: Verdana,Arial,sans-serif;
	font-size: 14px;
	color: #FFF;
}

#cp_bottomAdsColWrap
{
	/* [disabled]background-color: #009; */
}
.lt-ie8 #cp_bottomAdsColWrap
{
	width: 978px;
}

#cp_newsHeadlines,
#cp_multiNewsWrapper
{
	/* [disabled]background-color: #FFF; */
	/* [disabled]text-align: center; */
	padding: 6px 15px 0px 15px;
}

#cp_multiNewsWrapper
{
	margin-right: 10px;
	margin-left: -10px;	
}


#cp_multiNewsWrapper
{
	/* [disabled]background-color: #FFF; */
}

#cp_midPanelColWrap
{
	/* [disabled]background-color: #F30; */
	padding: 6px;
}

#cp_subNewsColWrap
{
	/* [disabled]background-color: #6F0; */
}
.lt-ie8 #cp_subNewsColWrap
{
	width: 977px
}

#cp_headerPanel,
#cp_navPanel
{
	background-color: #FC9;
	width: 100%;
	text-align: center;
	display: block;
}

#cp_navPanel
{
	background-color: #6F9;
}

#cp_footerColWrap
{
	/* [disabled]background-color: #C6F; */
	/* [disabled]height: 200px; */
	display: block;
}
section,
footer 
{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}


.pgElm
{
	background-color: #FFF;
	margin: 6px;
	widthXX: 100%;
	text-align: center;
	display: block;
}

#cAmerica 
{
	background: #313131 url(/images/header-banner.png) no-repeat;
	/*margin: 0 auto;*/
	height: 200px;
	width: 125% !important;
}

#cAmerica img
{
	float: right;	
}

.lt-ie9 #cAmerica img { max-width: 100% !important; }

#cp_socialMedia_nav 
{
	float: none;
	width: 100%;
}

#cp_socialMediaLinksWrap
{
	width: 100%;
}

#cp_socialMediaLinksWrap li.first
{
	width: 50%;
}

#cp_socialMediaLinksWrap li.social_twitter
{
	width: 50%;
}

#cp_socialMediaLinksWrap li
{
	text-align: center;
}

#cp_socialMedia_side
{
	float: none;
	margin-top: 0px;
}

#cp_socialMediaLinksWrap li,
#cp_socialMedia_side li
{
	float: left;
	margin-right: 11px;
}

#cp_socialMedia_side li
{
	float: none;
	margin-right: 0px;
}


#cp_socialMediaLinksWrap .social_facebook a,
#cp_socialMediaLinksWrap .social_twitter a,
#cp_socialMediaLinksWrap .social_rss a,
#cp_socialMediaLinksWrap .social_youtube a 
{
	background-image: url(../graphics/CatholicPulseSprite_01.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	height: 27px;
	width: 27px;
	text-decoration: none;
}

#cp_socialMedia_side a
{
	margin-bottom: 12px;
}

#cp_socialMediaLinksWrap .social_twitter a
{
	background-position: 0px -30px;
}

#cp_socialMediaLinksWrap .social_rss a
{
	background-position: 0px -60px;
}

#cp_socialMediaLinksWrap .social_youtube a
{
	background-position: 0px -90px;
}

#cp_navColWrap #cp_navContentWrap
{
	margin: 6px;
	display: block;
	/* [disabled]width: 100%; */
}


#cp_navColWrap,
.lt-ie8 #cp_navColWrap
{
	padding-bottom: 6px;
}



#cp_navColWrap .cp_navigation .nav_item a,
#cp_navColWrap .cp_navigation .nav_item a.active,
#cp_navColWrap .cp_navigation .nav_item a:hover,
#cp_navColWrap .cp_navigation .nav_item a.active:hover
{
	font-size: 1.4em;
	line-height: 1.4em;
	line-height: 23px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	/* [disabled]background-color: #771616; */
	text-align: center;
	white-space: nowrap;
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 4px;
	padding-left: 6px;
	text-transform: uppercase;
}
#cp_navColWrap .cp_navigation .nav_item a.active,
#cp_navColWrap .cp_navigation .nav_item a:hover,
#cp_navColWrap .cp_navigation .nav_item a.active:hover
{
	background-color: #771616;
}

#cp_navColWrap .cp_navigation li.nav_item
{
	display: block;
	float: left;
	margin-right: 1%;
	margin-left: 2px;
}

#cp_search_form
{
	float: right
}

#cp_search_form #cp_search_txtBox,
#cp_midPanelContent #cp_eMailAlertsTxtBox
{
	background-color: #FFF;
	color: #666;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	font-size: 1.2em;
	margin: -1px 0 0;
	height: 20px;
	/* [disabled]line-height: 21px; */
	padding-left: 4px;
	width: 168px;
	float: right;
	border: solid 1px #952a2a;
}
#cp_midPanelContent #cp_eMailAlertsTxtBox
{
	margin: 0;
	height: 21px;
	/* [disabled]line-height: 21px; */
	padding-left: 4px;
	width: 160px;
	float: left;
	border: solid 1px #5d5d5d;
	margin-top: 6px;
}


.lt-ie10 #cp_search_form #cp_search_txtBox
{
	margin: 0;
}

#cp_search_form #cp_search_btn
{
	background-color: #343434;
	color: #ffffff;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	font-size: 1.2em;
	text-transform: uppercase;
	/* [disabled]margin: 0; */
	height: 23px;
	line-height: 23px;
	margin-left: 4px;
	padding-left: 10px;
	padding-right: 17px;
	font-family: Georgia, "Times New Roman", Times, serif;
	
}

#cp_search_form a.cp_search_btn,
a.cp_search_btn,
a.cp_form_btn
{
	background-color: #343434;
	color: #ffffff;
	border: none;
	font-size: 1.2em;
	text-transform: uppercase;
	/* [disabled]margin: 0; */
	height: 23px;
	line-height: 24px;
	margin-left: 4px;
	padding-left: 10px;
	padding-right: 17px;
	font-family: Georgia, "Times New Roman", Times, serif;
	display: block;
	float: right;
	text-decoration: none;
}
#cp_eMailAlerts a.cp_form_btn
{
	margin-top: 6px;
	height: 25px;
	float: left;
}


#cp_newsHeadlines #cp_slideshowWrap
{
	display: block;
	position: relative;
	overflow: hidden;
	text-align: left;
	text-decoration: none;
}

#cp_newsHeadlines #cp_slideshowWrap .cp_slideshow_img
{
	width: 100%;
	display: block;
}

#cp_slideshowWrap div.cp_slideshowImgHeadline,
#cp_slideshowWrap div.cp_slideshowImgHeadline:hover
{
	background-color: rgba(1, 1, 1, 0.6);
	bottom: 0px;
	color: #ffffff;
	/* [disabled]height: 68px; */
	position: absolute;
	display: block;
	width: 100%;
	margin: 0px;
}
#cp_slideshowWrap div.cp_slideshowImgHeadline:hover
{
	background-color: rgba(148, 42, 42, 1.0);
}
#cp_slideshowImgHeadline_2
{
	opacity: 0;
	display: none;
}

.lt-ie9 #cp_slideshowWrap div.cp_slideshowImgHeadline,
.lt-ie9 #cp_slideshowWrap div.cp_slideshowImgHeadline:hover
{
	background-color: #333;
	filter:alpha(opacity=80);
	opacity: 0.8;
}

.lt-ie9 #cp_slideshowWrap div.cp_slideshowImgHeadline:hover
{
	background-color: #952A2A;
	filter:alpha(opacity=100);
}

#cp_slideshowWrap div.cp_slideshowImgHeadline h2
{
	margin: 14px;
	font-size: 2.1em;
	font-weight: normal;
}

#cp_slideshowWrap #cp_slideshowImgHeadline_2
{
	display: none;
}

#cp_newsHeadlines #cp_slideshowList li.cp_slideshowListItem
{
	padding-top: 2px;
}
#cp_newsHeadlines #cp_slideshowList li.cp_slideshowListItem a,
#cp_newsHeadlines #cp_slideshowList li.cp_slideshowListItem a.active,
#cp_newsHeadlines #cp_slideshowList li.cp_slideshowListItem a:hover
{
	background-color: #343434;
	/* [disabled]border-top: 2px solid #ffffff; */
	font-weight: normal;
	text-align: left;
	display: block;
	font-size: 1.5em;
	color: #FFF;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 16px;
	padding-bottom: 10px;
	padding-left: 16px;
}
#cp_newsHeadlines #cp_slideshowList li.cp_slideshowListItem a:hover,
#cp_newsHeadlines #cp_slideshowList li.cp_slideshowListItem a.active
{
	background-color: #942A2A;
}

#cp_newsHeadlines #cp_slideshowList li.cp_slideshowListItem a.active:hover
{
	background-color: #771616;
}

#cp_multiPanelNews li.cp_multiPanelItem
{
	background-color: #dbdbdb;
	clear: both;
	float: left;
	width: 100%;
}

#cp_multiPanelNews .cp_multiPanelItem .cp_multiPanelHeader
{
	font-weight: normal;
	color: #FFF;
	background-color: #952A2A;
	display: block;
	height: 36px;
}
#cp_multiPanelNews .cp_multiPanelItem .cp_multiPanelHeader h3
{
	font-size: 10px;
	margin: 0;
}
#cp_multiPanelNews .cp_multiPanelItem .cp_multiPanelHeader a.cp_multiPanelHeaderTxt,
#cp_multiPanelNews .cp_multiPanelItem .cp_multiPanelHeader a.cp_multiPanelHeaderLink
{
	line-height: 36px;
	font-weight: normal;
	color: #FFF;
	padding: 0;
	text-decoration: none;
	text-transform: uppercase;
}
#cp_multiPanelNews .cp_multiPanelItem .cp_multiPanelHeader a.cp_multiPanelHeaderTxt
{
	font-size: 1.4em;
	margin-left: 14px;
	float: left;
}

#cp_multiPanelNews .cp_multiPanelItem .cp_multiPanelHeader a.cp_multiPanelHeaderLink
{
	margin-left: 14px;
	float: right;
	font-size: 1.2em;
	display: block;
	margin-right: 10px;
}
#cp_multiPanelNews .cp_multiPanelItem .cp_multiPanelHeader a.cp_multiPanelHeaderTxt:hover,
#cp_multiPanelNews .cp_multiPanelItem .cp_multiPanelHeader a.cp_multiPanelHeaderLink:hover
{
	text-decoration: underline;
}



#cp_multiNewsWrapper #cp_multiPanelNews .cp_multiPanelItem .cp_multiPanelBody
{
	/* [disabled]background-color: #FC0; */
	display: block;
	/* [disabled]margin-top: 12px; */
	/* [disabled]margin-right: 14px; */
	/* [disabled]margin-bottom: 12px; */
	/* [disabled]margin-left: 14px; */
	padding: 12px;
	clear: both;
	float: left;
	width: 100%;
}

li#cp_roomForDebate,
li#cp_twitter
{
	margin-bottom: 4px;
	display: block;
}

#cp_multiPanelNews .cp_multiPanelBody .cp_multiPanel
{
	display: block;
	width: 50%;
	
}

#cp_multiPanelNews #cp_catholicPulseBlog .cp_multiPanel
{
	width: 100%;
}

.cp_multiPanelImg
{
	display: block;
	float: left;
	/* [disabled]margin-right: 4%; */
	padding-right: 4%;
	width: 34%;
}
#cp_multiPanelNews #cp_catholicPulseBlog .cp_multiPanel .cp_multiPanelImg
{
	width: 17%;
	padding-right: 2%;
}


.cp_multiPanelImg img
{
	width: 100%
}

div.cp_multiPanelTxtWraper
{
	width: 60%;
}

#cp_multiPanelNews #cp_catholicPulseBlog div.cp_multiPanelTxtWraper
{
	width: 80%;
}

a.cp_redLink,
a.cp_redLink:visited,
p.cp_redLink a,
a.cp_redLinkBot,
a.cp_redLinkBot:visited,
p.cp_redLinkBot
{
	font-size: 1.1em;
	text-transform: uppercase;
	color: #912626;
	display: block;
	/* [disabled]float: left; */
	padding-bottom: 4px;
	clearX: right;
	text-decoration: none;
}
a.cp_redLink:hover,
p.cp_redLink:hover,
p.cp_redLink a:hover,
a.cp_redLinkBot:hover,
p.cp_redLinkBot:hover
{
	text-decoration: underline;
	color: #912626;
}
a.cp_redLinkBot
{
	padding-top: 4px;
}

p.cp_redLink a
{
	text-transform: none;
	padding-bottom: 16px;
	
}
.cp_subLinkRed
{
	font-size: 0.9em;
	color: #912626;
	display: block;
	padding-bottom: 26px;
	text-decoration: none;
}

a.cp_multiPanel_CalloutHeader.cp_redLink:hover
{
	color: #912626;
}


.cp_multiPanel_CalloutByline,
a.cp_multiPanel_CalloutByline,
.cp_multiPanel_CalloutHeader,
.cp_multiPanel_CalloutHeader:visited,
a.cp_multiPanel_CalloutByline:hover
{
	font-size: 1.6em;
	color: #464134;
	displayX: block;
	floatX: left;
	clearX: left;
	margin: 0;
	padding: 0;
	padding-bottom: 4px;
	text-decoration: none;
}
.cp_multiPanel_CalloutHeader:hover
{
	color: #464134;
	text-decoration: underline;
}
a.cp_multiPanel_CalloutByline:hover
{
	color: #464134;
	text-decoration: underline;
}
#cp_catholicPulseBlog .cp_multiPanel_CalloutByline,
.cp_multiPanel_CalloutByline.newsListItem,
.cp_multiPanel_CalloutByline.newsListItem:hover
{
	font-size: 1.3em;
}
.cp_multiPanel_CalloutHeader
{
	font-size: 1.8em;
	display: block;
	floatX: left;
	padding-bottom: 2px;
	clearX: left;
}


ul.cp_newsListWrap li
{
	display: block;
	background-color: transparent;
	border: 1px solid #F7F7F7;
	margin-bottom: 4px;
	padding: 4px;
	clear: both;
	float: left;
	width: 100%;
	cursor: pointer;
}
ul.cp_newsListWrap li:hover,
ul.cp_newsListWrap li.active 
{
	background-color: #EBEBEB;
	border: 1px solid #D6D6D6;
}

ul.cp_newsListWrap li:hover a,
ul.cp_newsListWrap li.active a,
ul.cp_newsListWrap li:hover span,
ul.cp_newsListWrap li.active span
{
	color: #912626;
	cursor: pointer;

}

.cp_newsListItem,
.cp_newsListItem:visited,
.cp_newsListItem:hover
{
	display: block;
	font-size: 1.3em;
	color: #464134;
	padding: 0;
	text-decoration: none;
	margin-bottom: 6px;
	clear: both;
	margin-top: 4;
	margin-right: 0;
	margin-left: 0;
}

.cp_newsListItem:hover
{
	color: #912626;
}

#cp_subNewsColWrap .cp_newsListItem:hover
{
	color: #464134;
	text-decoration: underline;
}

.cp_newsListItem.header
{
	font-size: 1.8em;
	margin-bottom: 0px;
}

.cp_newsListItem.subNews
{
	margin-bottom: 0px;
}

ul.cp_newsListWrap li .cp_newsItemBlurb
{
	font-size: 1.3em;
	/* [disabled]display: none; */
}



ul.cp_newsListWrap li a.cp_newsItemMore
{
	font-weight: normal;
	text-decoration: none;
	display: block;
	clear: both;
	/* [disabled]float: left; */
	margin: 12px 0 2px 0;
	text-transform: uppercase;
	font-size: 0.9em;
	color: #912626;
	outline: none;
}

ul.cp_newsListWrap li a.cp_newsItemMore:hover
{
	text-decoration: underline;
}

#twitter-feed {
	font-size: 1.3em;
	height: 100px;
	overflow: auto;
	padding: 0 10px;
}
.lt-ie8 #twitter-feed {
	width: 457px;
	height: 92px;
}
#twitter-feed > ul > li {
  margin: 10px 0;
}
#twitter-feed > ul > li a {
  color: #7c1706;
}
#twitter-feed > ul > li > a {
  display: block;
}
#archives-bar h4 {
  margin: 10px;
}

.cp-icon-rss-mini,
.cp_iconRssMini,
.cp_listTitleWrap .cp_iconRssMini
{
	background-image: url(../graphics/CatholicPulseSprite_01.png);
	background-repeat: no-repeat;
	background-position: 0px -120px;
	float: right;
	margin: 12px 12px 0	0;
	height: 12px;
	width: 12px;/*	
*/	
	
}
.cp_listTitleWrap .cp_iconRssMini
{
	margin: 26px 0	0;
}

.cp_iconRss 
{
	background-image: url(../graphics/CatholicPulseSprite_01.png);
	background-repeat: no-repeat;
	background-position: 0px -140px;
	height: 21px;
	width: 21px;
	display: block;
	float: left;
}

.cp_listTitle .cp_iconRssMini 
{
	margin: 7px 0 0	0;
	
	*margin: -18px 0 0	0;
	*display: inline;
	*zoom: 1;
	*float: none;
}


#cp_midPanelColWrap #cp_midPanelContent
{
	background-color: #dbdbdb;
	/* [disabled]height: 37px; */
	width: 100%;
}

#cp_midPanelColWrap #cp_midPanelContent.archive
{
	background-color: #952A2A;
	color: #FFF;
}


.cp_listTitleWrap
 {
	border-bottom: 1px solid #c3c3c3;
	/* [disabled]display: block; */
	clear: both;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
	height: 52px;
}
.cp_listTitle
 {
	color: #464134;
	font-size: 2em;
	font-weight: normal;
	/* [disabled]padding: 15px 15px 15px 0; */
	text-transform: uppercase;
	padding: 0 0 10px 0;
	float: left;
}

.lt-ie8 .cp_listTitle
 {
	margin-top: 18px;
 }
 
.cp_newsList
{
	display: block;
	float: left;
	margin-bottom: 18px;
	width: 100%;
	clear: both;
}

.cp_line
{
	display: block;
	height: 20px;
	margin-bottom: 24px;
	padding-bottom: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #b2b2b2;
	clear: both;
	margin-right: 24px;
	margin-left: 6px;
}
.lt-ie8 .cp_line
{
	width: 965px;
	margin-right: 6px;

}

#cp_columMagAd,
#cp_cathInfoAd
{
	display: block;
}
.lt-ie8 #cp_columMagAd,
.lt-ie8 #cp_cathInfoAd
{
	width: 476px;
}

#cp_cathInfoAd .cp_cathInfoAd_Top,
#cp_cathInfoAd .cp_cathInfoAd_Bot
{
	color: #FFF;
	background-color: #cbb99a;
	height: 60px;
	font-size: 1.4em;
	line-height: 1.2em;
	text-align: center;
	margin: 0px;
	padding-top: 20px;
}
#cp_cathInfoAd .cp_cathInfoAd_Bot
{
	color: #846f4a;
	background-color: transparent;
	height: auto;
	font-size: 1.1em;
	line-height: 1.1em;
	text-align: center;
	margin: 0px;
	padding-top: 24px;
}

#cp_cathInfoAd img.results,
#cp_cathInfoAd img.bhd
{
	margin: 5px 0px 5px 0px;	
}

#cp_cathInfoAd img.learnmore
{
	margin: 5px 0px 0px 0px;	
}

#cp_cathInfoAd img.releases
{
	margin: 0px 0px 5px 0px;
}

#cp_footerColWrap #cp_copyRight,
#cp_footerColWrap a
{
	font-size: 1.1em;
	text-transform: uppercase;
	color: #f7f7f7;
}

#cp_copyRight
{
	text-align: center;
}

.lt-ie8 #cp_footerColWrap #cp_copyRight
{
	margin-top: 16px;
}

#cp_footerColWrap a
{
	text-decoration: none;
	margin-right: 18px;
}
#cp_footerColWrap a:hover
{
	text-decoration: underline;
}

#cp_midPanelContent #cp_date
{
	font-size: 1.3em;
	line-height: 37px;
	color: #080808;
	padding-left: 16px;
	text-transform: uppercase;
	float: left;
}
#cp_midPanelContent.archive #cp_date
{
	color: #fff;
}

#cp_midPanelContent #cp_allArticles,
#cp_midPanelContent #cp_dailyArchives,
#cp_midPanelContent #cp_eMailAlerts
{
	background-color: #313131;
	display: block;
	float: right;
	height: 37px;
	padding-right: 12px;
	padding-left: 12px;
	margin-left: 6px;
}

#cp_midPanelContent #cp_dailyArchives,
#cp_midPanelContent #cp_eMailAlerts
{
	background-color: #5d5d5d;
	line-height: 37px;
}

#cp_midPanelContent #cp_allArticles .cp_iconRss
{
	margin-top: 8px;
}

#cp_midPanelContent #cp_allArticles a,
#cp_midPanelContent #cp_dailyArchives label,
#cp_midPanelContent #cp_eMailAlerts label
{
	font-size: 1.2em;
	line-height: 37px;
	color: #FFF;
	text-decoration: none;
	display: block;
	float: left;
	margin-left: 9px;
	text-transform: uppercase;
}
#cp_midPanelContent #cp_dailyArchives label,
#cp_midPanelContent #cp_eMailAlerts label
{
	margin: 0 4px 0 0;
}

#cp_midPanelContent #cp_dailyArchives select
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
}

#cp_midPanelContent #cp_allArticles a:hover
{
	text-decoration: underline;
}

.redText
{
	color: #912626;
}

.cp_fadeImg
{ 
	position: absolute;
	top: 0px;
	width: 100%;
	display: none;
}

.cp_fadeImg img
{ 
	display: block;
	width: 100%;
}

#contactResult
{
	color: #000;
	padding: 10px;
	margin-bottom: 10px;
	line-height: 2em;
	margin-top: 15px;
	background: #FFF;
}

#firstName,
#lastName,
#email
{
	width: 95%;	
}

#errorDiv, .displayBad
{
	color: red;	
}

.counterimg
{
	margin: 10px 0px 10px 0px;	
}